BEEM - Android XMPP - Feature #307

MUC chatrooms
10/22/2010 01:06 PM - Anonymous

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

10/22/2010

0%
0.00 hour

Description
Hi,
I'd like support for MUC chatrooms in Beem.

Arnt

Related issues:
Is duplicate of Feature #216: Multi User Chat [XEP-0045]

New

11/19/2009

History

#1 - 10/22/2010 06:14 PM - Frédéric Barthéléry

You can find a preliminary version there http:/www.beem-project.com/issues/216

#2 - 03/12/2011 06:24 PM - Frédéric Barthéléry

- Tracker changed from Bug to Feature

#3 - 03/12/2011 06:44 PM - Frédéric Barthéléry

- Status changed from New to Closed

04/30/2025
